Bug 72801 - Inconsistent use of word "disk" and "diskette"
Summary: Inconsistent use of word "disk" and "diskette"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-27 22:30 UTC by Peter van Egdom
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-25 23:52:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-08-27 22:30:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1)
Gecko/20020826

Description of problem:
In the 'bootdiskette creation part' of Anaconda, the following text can
be read :

 "The boot diskette allows you to boot your Red Hat Linux system from a
  floppy diskette. A boot disk allows you to boot your system .. <snip>"

 ".. Insert a floppy disk .. <snip>"

 "Please remove any diskettes from the floppy drive, and insert the floppy
  diskette that is to contain the boot disk <snip>"

(or something similar).

Note the inconsistent usage of the word disk and diskette.

I think there should only be mention of the word "disk" and not "diskette".



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Linux
2. observe
3.
	

Actual Results:
I saw in the 'boot diskette creation' section inconsistent usage of
the words "disk" and "diskette".

Expected Results:  Either "disk" or "diskette", but not both words.

("disk" sounds better than "diskette" in this case).

Additional info:

Comment 1 Michael Fulbright 2002-08-28 17:08:00 UTC
We'll catch these fixes next release.

Comment 2 Peter van Egdom 2002-10-31 19:58:26 UTC
This still happens in Red Hat Linux 8.0.

Comment 3 Michael Fulbright 2002-12-17 15:17:48 UTC
I've tried to address this issue.

Comment 4 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 5 Peter van Egdom 2002-12-25 23:52:34 UTC
Seems you fixed it in Red Hat Linux release 8.0.92 (Phoebe).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.